Subject: 2.2.5-rmk3 released

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Fri, 9 Apr 1999 23:06:56 +0100 (BST)

Yep, same again, pre-patch-2.2.5-rmk3 is now on the FTP site.

Again, if you want stability, stick with the latest 2.2.3 patch.

There isn't much difference between these -rmk2 and -rmk3 patches.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]